<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1856-03-13 14:56:02.00 GD 04h51'42.69" W 41d18'29.79" N</id>
<person>
<lastname>Tomb skull bones</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1856-03-13 14:56:02.00 GD</birthdatehourut>
<initialebirthdatehourut>1856-03-13 14:56:02.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1856-03-13 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1856-03-13 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de New Haven</county>
<city>New Haven</city>
<longitude>04h51'42.69" W</longitude>
<latitude> 41d18'29.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Connecticut</state>
<country>États-Unis</country>
</horoscope>
